/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/Architecture.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     
  
  void Architecture::setComment(string s){
    comment=s;
  }
  
  string Architecture::getComment(){ return comment;}
  
  QList<Component> *Architecture::getComponent(){
    return components;
  }
  
  
};//end bdd
};//end viewer
};//end tools
};//end morpheo
